Subject: Improve Property Mapping Documentation
Description

Associated revisions
Revision 9be5bb0b - 2012-06-01 09:16 - Sebastian Kurfuerst

[TASK] improve Property Mapping Documentation

Resolves: #37664
Releases: 1.1, 1.2
Change-Id: Iad18321f42d5509c1549075d068d1b30f7fe1a42

Revision 95a686c0 - 2012-06-12 16:18 - Sebastian Kurfuerst

[TASK] improve Property Mapping Documentation

Resolves: #37664
Releases: 1.1, 1.2
Change-Id: Iad18321f42d5509c1549075d068d1b30f7fe1a42

History
#1 - 2012-06-01 09:16 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/11777

#2 - 2012-06-01 09:23 - Sebastian Kurfuerst
- Category set to - Documentation -

#3 - 2012-06-01 11:37 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:9be5bb0b2b179dd7b3d24340be59cdcf61a19431.
#4 - 2012-06-12 16:19 - Gerrit Code Review
- Status changed from Resolved to Under Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/11991

#5 - 2012-06-12 16:37 - Sebastian Kurfuerst
- Status changed from Under Review to Resolved

Applied in changeset commit:95a686c03dd57ca3f98a501ceca4fd310f71f241.

#6 - 2012-06-20 20:53 - Karsten Dambekalns
- Target version changed from 1.1 RC1 to 1.1 beta 3
